wai-app-static-3.1.6.1: WAI application for static serving

Safe Haskell | None
Language | Haskell98

WaiAppStatic.Listing

Synopsis

- defaultListing :: Listing

# Documentation

defaultListing :: Listing #

Provides a default directory listing, suitable for most apps.

Code below taken from Happstack: http://patch-tag.com/r/mae/happstack/snapshot/current/content/pretty/happstack-server/src/Happstack/Server/FileServe/BuildingBlocks.hs